/* 
    Created on : 2017-nov-07, 19:35:35
    Author     : Sharif Sharif
*/

.header {
    background-color: lightsalmon;
    padding-left: 1%;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
}

.comment {
    background-color: aliceblue;
    padding: 1%;
    margin-bottom: 2%;
}

.user {
    color: dodgerblue;
}

.user, .time {
    font-size: 0.8em;
}